/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {  
	width:510px; 
	margin:10px auto 10px; 
	background:#333333 ; 
	display:block; 
	position:relative; 
	padding:0px 10px 0px;
	border-bottom:5px #000000 solid;
}
/* create custom forward-backward buttons for this container */
#SlideItMoo_outer .SlideItMoo_forward,
#SlideItMoo_outer .SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height:200px; 
	bottom:0px; 
	right:5px; 
	background:url(img/slideitmoo_forward.png) no-repeat center;  
}
#SlideItMoo_outer .SlideItMoo_back { 
	left:5px; 
	background:url(img/slideitmoo_back.png) no-repeat center;  
}

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{ 
	position:relative ; 
	overflow:hidden ; 
	width:474px ; /* set a display width to make the slider look good in case js is disabled */
	margin:0px auto 0px;
	padding:10px 0px 10px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items { 
	display:block; 
	position:relative; 
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element { 
	display:block; 
	position:relative; 
	float:left; 
	margin:0px 15px 0px; 
	font-size:11px; 
	width:128px; 
	text-align:center; 
	color:#FFFFFF;
}
#SlideItMoo_items a { padding:0px; margin:3px 0px 3px; clear:both; display:block; background:#333333; padding:2px; }
#SlideItMoo_items a img{ border:none; }

/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	display:block; 
	position:relative; 
	width:557px; 
	height:140px; 
	margin:0px auto 0px; 
	border:1px #CCCCCC solid; 
}
#SlideItMoo_banners_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:557px ; 
	height:134px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative; 
}
#SlideItMoo_banners_items a img { 
	border:none; 
}

/* -------------------Sleek article spinner-------------------- */
#SlideItMoo_info_outer,
#SlideItMoo_info_inner,
#SlideItMoo_info_items .info_item{
	width:800px;
	height:300px;
}

#SlideItMoo_info_outer{
	width:880px;
}

#SlideItMoo_info_outer { 
	display:block; 
	position:relative; 
	margin:0px auto 0px; 
	background:#333333;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	-webkit-border-radius:7px;
}
#SlideItMoo_info_inner { 
	position:relative ; 
	overflow:hidden ; 
	margin:0px auto 0px;  
}
#SlideItMoo_info_items { 
	display:block; 
	position:relative; 
}
/* remember after styling to set the itemWidth parameter on class instance */
#SlideItMoo_info_items .info_item{
	display:block; 
	position:relative;
	float:left;
	color:#FFFFFF;
	font-size:16px;
}
	#SlideItMoo_info_items .info_item a.more{
		display:block;
		position:absolute;
		bottom:10px;
		right:0px;
		color:#CCCCCC;
		text-decoration:none;
		text-transform:uppercase;
		background:#0066FF;
		padding:3px 10px;
		border:1px #000000 solid;
		-moz-border-radius:5px;
	}

#SlideItMoo_info_items .info_item a img{
	border:3px #000 solid;
	padding:3px;
	background:#fff;
	-moz-border-radius:5px;
	margin:20px 10px;
	margin-left:0px;
}

#SlideItMoo_info_items .info_item img {
	float:left;	
	margin-right:15px;
}

#SlideItMoo_info_items .info_item h1{
	color:#00CCFF;
	text-align:left;
	font-size:30px;
	padding:15px 0px 20px;
}

/* create custom forward-backward buttons for this container */
.SlideItMoo_forward,
.SlideItMoo_back{ 
	display:block; 
	position:absolute; 
	cursor:pointer; 
	width:25px; 
	height:280px; 
	bottom:0px; 
	right:5px; 
	background:url(img/slideitmoo_forward.png) no-repeat center;  
}
.SlideItMoo_back { 
	left:5px; 
	background:url(img/slideitmoo_back.png) no-repeat center;  
}

/* next prev article announce */
#announce{
	display:block;
	position:relative;
	clear:both;
	height:50px;
	background:#666666;
	width:880px;
	margin:0px auto;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}
	#prev_title,
	#next_title{
		display:block;
		position:relative;
		float:left;
		font-size:14px;
		color:#FFFFFF;
		padding:0px 10px;
		line-height:50px;
		cursor:pointer;
	}
	#next_title{
		float:right;
		margin-left:auto;
	}
	#announce a.playing{
		display:block;
		position:absolute;
		left:420px;
		top:5px;
		width:40px;
		height:40px;
		background:url(img/pause.png) center center;	
	}
	#announce a.paused{
		background:url(img/play.png) center center;	
	}
